{"command":{"effect":"read","timeoutSeconds":30,"inputSchema":{"type":"object","description":"Gets information about a suite of rule evaluations from within an organization.\nFor more information, see \"[Managing rulesets for repositories in your organization](https://docs.github.com/organizations/managing-organization-settings/managing-rulesets-for-repositories-in-your-organization#viewing-insights-for-rulesets).\"","properties":{"path":{"type":"object","properties":{"org":{"type":"string","description":"The organization name. The name is not case sensitive."},"rule_suite_id":{"type":"integer","description":"The unique identifier of the rule suite result.\nTo get this ID, you can use [GET /repos/{owner}/{repo}/rulesets/rule-suites](https://docs.github.com/rest/repos/rule-suites#list-repository-rule-suites)\nfor repositories and [GET /orgs/{org}/rulesets/rule-suites](https://docs.github.com/rest/orgs/rule-suites#list-organization-rule-suites)\nfor organizations."}},"required":["org","rule_suite_id"],"additionalProperties":false},"query":{"type":"object","properties":{"include_metadata":{"type":"boolean","default":false,"description":"When set to `true`, the response will include additional metadata for pull request and required status check rule evaluation.\nResults are capped at 50 entries."}},"required":[],"additionalProperties":false}},"required":["path"],"additionalProperties":false},"name":"Get an organization rule suite","id":"github.repos.get-org-rule-suite","example":{"path":{"org":"example","rule_suite_id":1}},"maxRequests":1,"summary":false}}